Anonymous Login
2019-12-11 16:28 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000069v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
ReporterClockwise1974 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000069: When cloning project, weekend status not honored
DescriptionWhen cloning project, weekend status not honored. If a task on weekdays in the source project, after cloning using template, it falls under weekends, the task is not adjusted accordingly. Where as the System Administrator has specified the workdays and work hours.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000154

caseydk (administrator)

This one has been moved from v1.0 Release to a Pending Feature Request. While this could be a problem, a user could specifically schedule something for a weekend. Therefore, preventing templated projects from applying tasks to weekends - or any other non-work day - could be problematic.

~0002820

caseydk (administrator)

Resolved in v3.0 development
+Notes

-Issue History
Date Modified Username Field Change
2008-09-30 06:01 Clockwise1974 New Issue
2009-01-30 08:10 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-01-30 08:13 caseydk Note Added: 0000154
2013-03-02 23:08 caseydk Project Pending Requests => v3.0 Release
2013-03-02 23:24 caseydk Note Added: 0002820
2013-03-02 23:24 caseydk Status new => resolved
2013-03-02 23:24 caseydk Resolution open => fixed
2013-03-02 23:24 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History